
Redmine - Feature #4305

More granular control over notification e-mails.

2009-11-27 23:06 - Eric Sprenger

Status: New Start date: 2009-11-27

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

The company I work for uses redmine to track all bugs and feature requests. I take in requests from end users and submit it to the

developers when required. It would be nice to be able to have an option that only e-mails me when a ticket has requires my attention

or has been completed. IE, if a dev needs more feedback I get an e-mail, but if they change the score, assign it to someone else, etc

I don't get an e-mail.

History

#1 - 2009-11-28 11:25 - Jean-Philippe Lang

if a dev needs more feedback I get an e-mail

 How the application knows that the dev needs more feedback?

#2 - 2009-11-28 13:00 - Jean-Philippe Lang

- Category set to Email notifications

#3 - 2009-12-03 14:39 - Richard Schulte

Jean - I think he is indicating that he would like to be alerted only when 'status' has been set to 'feedback'.

This is a great idea.  Maybe there could be granular email notification options based on chosen values in these different fields:

Status (maybe different options for different workflows?)

%Done

Priority

(x) amount of time (dropdown box) until Due Date (I think this is already another issue, but it should be integrated into the same package)

I really think it would be key to have email notifications have its own entire tab for user settings in 1.0 to make redmine extendable to a broader

population.  My organization would love granularity of email notifications.

+1

#4 - 2010-03-10 20:06 - Chris Haverman

My organization is also interested in getting granular control over email notifications.  For example, some of our users only want to know when their

issue is resolved (or closed), or if feedback is required.

+1

#5 - 2011-09-02 22:54 - Fernando Hartmann

+1

#6 - 2011-09-02 22:55 - Fernando Hartmann

I think #4355 is related tho this issue, isn't it ?

#7 - 2011-09-03 12:37 - Terence Mill

Its covered by #8241 :Advanced notification: per user, per project configurable schedule, event filter and notification format

Powered by TCPDF (www.tcpdf.org)

2025-07-09 1/1

https://www.redmine.org/issues/4355
https://www.redmine.org/issues/8241
http://www.tcpdf.org

